List a template's input contracts
Returns the immutable input contracts this template has published under, newest version first.
Returns the immutable input contracts this template has published under, newest version first. Pass nextCursor back as cursor for the next page; it is null on the last page. Send against a contract to follow later publications that validate input identically.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^tmpl_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
limit?string|null
cursor?VersionCursorEncoded|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/templates/string/input-contracts"{ "items": [ { "id": "string", "organizationId": "string", "templateId": "string", "version": 1, "validationDigest": "string", "schema": {}, "createdAt": "string" } ], "nextCursor": "string"}